build.xml.data.CRC32=59df0fe3
build.xml.script.CRC32=c1b6304d
build.xml.stylesheet.CRC32=be360661
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=59df0fe3
nbproject/build-impl.xml.script.CRC32=b50d17ca
nbproject/build-impl.xml.stylesheet.CRC32=487672f9
